View Issue Details

IDProjectCategoryView StatusLast Update
0010785LazarusLazReportpublic2011-12-01 11:24
ReporterAndrey GusevAssigned ToJesus Reyes 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.25 (SVN)Product Build 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0010785: Font setup controls in designer shows invalid values, the SuSe Linux
DescriptionSee snap attached.
Somewhat hieroglyphic observed in font name combobox, whereas be unrolled, shows
normal font names list.
In font height combo observed somewhat unrecognizable.
Additional Informationsvn 13890
SuSe Linux 10.0
Tagslazreport
Fixed in Revision26722
LazTarget0.9.30
WidgetsetGTK
Attached Files

Activities

2008-02-07 18:10

 

Jesus Reyes

2008-02-11 19:49

developer   ~0017727

Last edited: 2008-02-11 19:55

I have tried several linux distros (included suse 10.0) in different desktop environment, but I couldn't reproduce the problem, any additional hint?

is there something selected? what kind of control?, etc..

Andrey Gusev

2008-02-12 11:06

reporter   ~0017735

Environment veriable been set to:
---
LANG=ru_RU.UTF-8
---
give that effect.

Was cleaned LANG var (unset), give expected normal behaviour, in both font name and font size comboboxes.

Andrey Gusev

2008-02-12 11:21

reporter   ~0017736

Last edited: 2008-02-12 11:22

With second opening designer form the font name combobox acts normally,
but not font size box, which acts as before.

Andrey Gusev

2008-02-12 12:00

reporter   ~0017737

Variables list called from designer's text editor have the same hieroglyphic displaying as font setup controls.

Issue History

Date Modified Username Field Change
2008-02-07 18:10 Andrey Gusev New Issue
2008-02-07 18:10 Andrey Gusev File Added: LazReport_FontSetupControls.png
2008-02-07 18:10 Andrey Gusev Widgetset => GTK
2008-02-09 18:18 Jesus Reyes Status new => assigned
2008-02-09 18:18 Jesus Reyes Assigned To => Jesus Reyes
2008-02-11 19:49 Jesus Reyes LazTarget => -
2008-02-11 19:49 Jesus Reyes Note Added: 0017727
2008-02-11 19:49 Jesus Reyes Status assigned => feedback
2008-02-11 19:55 Jesus Reyes Note Edited: 0017727
2008-02-11 19:55 Jesus Reyes Note Edited: 0017727
2008-02-12 11:06 Andrey Gusev Note Added: 0017735
2008-02-12 11:21 Andrey Gusev Note Added: 0017736
2008-02-12 11:22 Andrey Gusev Note Edited: 0017736
2008-02-12 12:00 Andrey Gusev Note Added: 0017737
2008-03-12 09:45 Vincent Snijders LazTarget - => post 1.2
2008-03-12 09:45 Vincent Snijders Status feedback => assigned
2010-03-15 04:33 Jesus Reyes Tag Attached: lazreport
2010-07-18 04:17 Jesus Reyes Fixed in Revision => 26722
2010-07-18 04:17 Jesus Reyes LazTarget post 1.2 => 0.9.30
2010-07-18 04:17 Jesus Reyes Status assigned => resolved
2010-07-18 04:17 Jesus Reyes Fixed in Version => 0.9.29 (SVN)
2010-07-18 04:17 Jesus Reyes Resolution open => fixed
2010-07-18 04:17 Jesus Reyes Target Version => 0.9.30
2011-12-01 11:24 Marc Weustink Status resolved => closed